a:link {
     color: grey;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-style: normal;
     font-variant: normal;
     line-height: normal;
     text-decoration: none;
     text-transform: none;
}
*:first-child+html a:link {
	color: grey;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-style: normal;
     font-variant: normal;
     line-height: normal;
     text-decoration: none;
     text-transform: none;


}
a:hover {
     color: red;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
}
*:first-child+html a:hover{

	color: red;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;



}
.marqueeOne p{
     color:white;
font-size:10px;
font-family: Arial,Helvetica,sans-serif;
}
p {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
	 color:grey;
	 text-align:left;
}
ul li{
	font-size:12px;
	color:grey;
	font-family: Arial,Helvetica,sans-serif;

}
.link2 a{
color: grey;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-style: normal;
     font-variant: normal;
     line-height: normal;
     text-decoration: none;
     text-transform: none;

}
.link2 a:hover{
 color: red;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;


}

.quicklink2 a {
     color: white;
     font-size: 12px;
	 font-family: Arial,Helvetica,sans-serif;
}

.quicklink2 a:hover {
     color: red;
     font-size: 12px;
	 font-family: Arial,Helvetica,sans-serif;
}
.c_title3 {
     color: #166707;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 18px;
     font-weight: bold;
     height: 3px;
	 padding-left:5px;
}

.c_content4 {
     color: grey;
	 font-family: Arial,Helvetica,sans-serif;
}

.readlink a {
     color: white;
	 font-family: Arial,Helvetica,sans-serif;
}

.readlink a:hover {
     color: red;
	 font-family: Arial,Helvetica,sans-serif;
}

html > body .c_title3 {
     margin-bottom: 50px;
}

.lefty {
     margin-left: -42px;
     margin-right: 5px;
     margin-top: 0px;
}

.readlink a {
     color: white;
	 font-family: Arial,Helvetica,sans-serif;
}

.readlink a:hover {
     color: red;
	 font-family: Arial,Helvetica,sans-serif;
}



.c_hr {
     color: #DFDFDF;
     height: 5px;
	 font-family: Arial,Helvetica,sans-serif;
}
.2contentPane{
	background-image: url(images/whats_new_bg.gif);
	background-repeat: repeat-x;
	padding-left:10px;
	padding-right:10px;
	padding-top:80px;
	height:250px;
	width:235px;
	font-family: Arial,Helvetica,sans-serif;
}
.2c_container a{
color:white;
font-family: arial, helvetica,sana-serif;
}

h2.c_title {
     color: #166707;
     font-family: Arial,Helvetica,sans-serif;
     font-weight: bold;
}

h2.c_title4 {
     color: #166707;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 18px;
     font-weight: bold;
	 margin-top:0.1px;
}

h2.c_title2 {
     color: #600303;
     font-size: 18px;
     font-weight: normal;
	 font-family: Arial,Helvetica,sans-serif;
}

.head2 {
     background-image: url("images/whats_new_bg.gif");
     background-repeat: repeat-x;
     color: white;
     font-size: 9px;
     height: 256px;
     padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
     width: 238px;
	 font-family: Arial,Helvetica,sans-serif;
}
html > body .head2{
     background-image: url("images/whats_new_bg.gif");
     background-repeat: repeat-x;
     color: white;
     font-size: 9px;
     height: 248px;
     padding-top: 10px;
     padding-right: 10px;
     padding-left: 10px;
     width: 230px;
	 font-family: Arial,Helvetica,sans-serif;


}

.head2 a {
     color: white;
	 font-family: Arial,Helvetica,sans-serif;
}

.head2 a:hover {
     color: red;
     font-size:12px;
	 font-family: Arial,Helvetica,sans-serif;
}


.headlines a {
     color: white;
	 font-family: Arial,Helvetica,sans-serif;
}

.2c_content{
color:white;
font-family:arial,helvetica,sana-serif;
}
.2c_content a{
color:white;
font-size:12px;
}

.c_content {
     margin: 0px;
     padding: 5px;
}

.logospace {
     margin-bottom: -82px;
     margin-top: -80px;
     margin-right: -550px;
}

.gallery {
     float: left;
     height: auto;
     margin: 0px;
     width: auto;
}

.footer2 {
     background-image: url("images/forfooter.gif");
     background-repeat: no-repeat;
     float: left;
     height: 155px;
     margin: 0px;
     width: 800px;
}

#login_style {
     margin-left: 0px;
     margin-top: 0px;
     padding: 10px;
}

.user {
     color: black;
	 font-family: Arial,Helvetica,sans-serif;
     margin: 0px;
}

.user a {
     color: #cd2620;
	 font-family: Arial,Helvetica,sans-serif;
}

.user a:hover {
     color: grey;
	 font-family: Arial,Helvetica,sans-serif;
}

.s_logo {
     background-image: url("images/topframe_02.jpg");
     background-position: right center;
     background-repeat: no-repeat;
     height: 121px;
     width: 800px;
}

body {
     background-attachment: fixed;
     background-color: #FFFFFF;
     background-image: url("images/main_bg.jpg");
     background-repeat: repeat-x;
}

.Flags {
     background-color: blue;
     background-image: url("images/flags.gif");
     background-repeat: no-repeat;
     height: 18px;
     margin-bottom: 10px;
     margin-top: 5px;
     width: 800px;
}

.BannerTable {
     margin-bottom: -10px;
     margin-top: -4px;
}

html > body .BannerTable {
     margin-bottom: -2px;
     margin-top: -2px;
}


.BannerPane {
      height: auto;
     padding-left: 0px;
     padding-right: 6px;
     
     width: 350px;
}
html > body .BannerPane {
      height: auto;
     padding-left: 0px;
     padding-right: 22px;
     
     width: 350px;
}

.BannerPaneLeft {
     height: auto;
     margin-top: 5px;
     width: 180px;
}
.BannerPaneRight {
     margin-top: 10px;
     padding-left: 5px;
     width: 230px;
}


.headlines a:hover {
     color: red;
	 font-family: Arial,Helvetica,sans-serif;
}



.TopPane {
     margin: 0px;
}

.LeftPane {
     background-color: white;
     margin: 0px;
     padding-right: 5px;
	 padding-left: 5px;
	 padding-top: 15px;
     width: 180px;
}
html > body .LeftPane {
     background-color: white;
     margin: 0px;
     padding-right: 5px;
	 padding-left: 5px;
	 padding-bottom: 5px;
	 padding-top: 3px;
     width: 180px;
}

.ContentPane {
     background-color: #DFDFDF;
     background-image: url("images/news_bg.gif");
     background-repeat: repeat-x;
     padding-top: 15px;
	 padding-right:5px;
	 padding-left:5px;
     width: auto;
	 max-width:608px;
}
html > body .ContentPane {
     background-color: #DFDFDF;
     background-image: url("images/news_bg.gif");
     background-repeat: repeat-x;
     padding: 17px 5px 5px;
     width: auto;
	 max-width:608px;
}

.RightPane {

     background-color: white;
     margin: 0px;
     max-width: 240px;
     width: auto;
	 padding-top:15px;
	 padding-left:5px;
     padding-right:5px;
}
html > body .RightPane {

     background-color: white;
     margin: 0px;
     max-width: 240px;
     width: auto;
	 padding-top:3px;
	 padding-left:5px;
     padding-right:5px;
}

#wrapper {
     color: #717171;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     height: 900px;
     line-height: normal;
     margin: auto;
     text-align: left;
     text-transform: none;
     width: 800px;
}

.bottomfooter {
     background-color: #FFFFFF;
     background-repeat: no-repeat;
     color: #000000;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     font-weight: normal;
     height: auto;
     line-height: 18px;
}

.footer2 {
     width: 800px;
}

.footer2 a {
     color: #CD2620;
	 font-family: Arial,Helvetica,sans-serif;
}

.footerText {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     margin-right: 15px;
     margin-top: 15px;
     padding-right: 10px;
}

.footerText2 {
     color: grey;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
}

.footerlink A:link {
     color: #CD2620;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     text-decoration: none;
}

.footerlink A:visited {
     color: #CD2620;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     text-decoration: none;
}

.footerlink A:active {
     color: #CD2620;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     text-decoration: none;
}

.footerlink A:hover {
     color: #BABABA;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     text-decoration: none;
}

.header {
     color: #03824E;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 14px;
     font-weight: normal;
     text-transform: uppercase;
}

img {
     border-style: none;
     text-decoration: none;
}

.subheader {
     color: #257849;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 22px;
     font-weight: bold;
     text-transform: capitalize;
}

.line {
     background-image: url("../images/line.gif");
     background-repeat: repeat;
     height: 8px;
}

.rule {
     color: #CCCCCC;
	 font-family: Arial,Helvetica,sans-serif;
     height: 1px;
}

.rule_h {
     color: #CCCCCC;
	 font-family: Arial,Helvetica,sans-serif;
     height: 5px;
}

.subheader {
     color: #257849;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 22px;
     font-weight: bold;
     text-transform: capitalize;
}

.headerlink A:link {
     color: #D8EBF0;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 10px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

.headerlink A:visited {
     color: #D8EBF0;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 10px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

.headerlink A:active {
     color: #D8EBF0;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 10px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

.headerlink A:hover {
     color: #003E75;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 10px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

.headersep {
     color: #D8EBF0;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-align: center;
     text-decoration: none;
     text-transform: uppercase;
}

td.menu {
     background-image: url("../images/menu_bg.gif");
     background-repeat: repeat;
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     height: 41px;
     margin: 0px;
     padding: 0px;
     text-transform: uppercase;
     width: 201px;
}

td.menu a {
     background-image: url("../images/menu_bg.gif");
     background-repeat: repeat;
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     height: 41px;
     margin: 0px;
     padding: 0px;
     text-transform: uppercase;
     width: 201px;
}

td.menu a:hover {
     background-image: url("../images/menu_bg.gif");
     background-repeat: repeat;
     color: #639E73;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     height: 41px;
     margin: 0px;
     padding: 0px;
     text-transform: uppercase;
     width: 201px;
}

.whatsnew A:link {
     color: #00539C;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 9px;
     font-weight: normal;
     text-transform: uppercase;
}

.whatsnew A:visited {
     color: #00539C;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 9px;
     font-weight: normal;
     text-transform: uppercase;
}

.whatsnew A:active {
     color: #00539C;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 9px;
     font-weight: normal;
     text-transform: uppercase;
}

.whatsnew A:hover {
     color: #02824E;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 9px;
     font-weight: normal;
     text-transform: uppercase;
}

.subnavheader {
     color: #087D4C;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 18px;
     font-weight: normal;
     text-transform: uppercase;
}

.subnavinfo {
     color: #909090;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
}

.subnavtitle {
     color: #087D4C;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 14px;
     font-weight: normal;
     text-transform: none;
}

.whatsnew {
     background-image: url("../images/whats_new_bg.gif");
     background-repeat: repeat-x;
     height: 270px;
     padding: 10px;
     width: 235px;
}

.whatsnewheader {
     color: #5F0704;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 18px;
     text-transform: uppercase;
}

.whatsnewinfo {
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
}

.news {
     background-image: url("../images/news_bg.gif");
     background-repeat: repeat-x;
     height: 270px;
     padding: 10px;
}

.navlink A:link {
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-decoration: none;
}

.navlink A:visited {
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-decoration: none;
}

.navlink A:active {
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-decoration: none;
}

.navlink A:hover {
     color: #CD2620;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     text-decoration: none;
}

.quicklink A:link {
     color: #717171;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
     text-transform: none;
}

.quicklink A:visited {
     color: #717171;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
     text-transform: none;
}

.quicklink A:active {
     color: #717171;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
     text-transform: none;
}

.quicklink A:hover {
     color: #CD2620;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-decoration: none;
     text-transform: none;
}

td.withLink {
     background-image: url("../images/subnav_bg.png");
     background-repeat: no-repeat;
     height: 20px;
     margin: 0px;
     padding: 0px;
     width: 201px;
}

td.withLink a {
     background-image: url("../images/subnav_bg.png");
     background-repeat: no-repeat;
     color: #B6B4B5;
     display: block;
     height: 20px;
     width: 201px;
}

td.withLink a:hover {
     background: url("../images/subnava_bg.png") no-repeat scroll 0% 0% #AEC438;
     color: #FFFFFF;
}

.Nav {
     background-image: url("images/menu_bg.gif");
     background-repeat: repeat-x;
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     height: 42px;
     line-height: 15px;
     text-transform: capitalize;
     width: 100%;
	 text-align:center;
}

.Nav ul {
     margin: 0pt auto;
     padding: 2px;
	 
}

.Nav .root {
     background-image: url("images/menu_sep.gif");
     background-position: right -5px;
     background-repeat: no-repeat;
     color: #FFFFFF;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     line-height: 40px;
     padding: 4px 20px 8px;
     text-transform: uppercase;
	 padding-bottom:14px;
}

html > body .Nav .root {
     line-height: 40px;
}

#menu ul il a img {
    
}

.Nav .hov {
     background-image: url("images/menu_sep.gif");
     background-position: right -5px;
     background-repeat: no-repeat;
	 font-family: Arial,Helvetica,sans-serif;
     color: #67A777;
     line-height: 25px;
     text-decoration: none;
}

html > body .Nav .hov {
     line-height: 40px;
}

.mainMenu table {
     height: 35px;
     line-height: 30px;
     position: relative;
     width: 200px;
     z-index: 1000;
}

.mainMenu tr.hov {
     background-color: #cd2620;
     border-bottom: 1px solid #67A777;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     height: 35px;
     line-height: 25px;
     padding-top: 15px;
     
}

.mainMenu tr.hov td {
     background-color: #cd2620;
     color: #FFFFFF;
        font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     font-weight: normal;
     line-height: 25px;
     width: auto;
     height: 35px;
}

.mainMenu tr.mi {
     background-color: #03431D;
     background-image: url("images/green_dot.gif");
     background-repeat: repeat-x;
     color: white;
	 font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
     line-height: 25px;
     margin-bottom: 2px;
     height: 35px;
}

.mainMenu tr.mi td {
     font-size: 12px;
	 font-family: Arial,Helvetica,sans-serif;
     margin-bottom: 200px;
     padding: 2px;
     height: 35px;
}


#oneone {
     background-image: url("images/button_about_mec.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
	 margin-top:-10px;
}

#oneone:hover {
     background-image: url("images/button_about_mec_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#two2 {
     background-image: url("images/button_latest-speeches.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#two2:hover {
     background-image: url("images/button_latest-speeches_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#three3 {
     background-image: url("images/button_media_releases.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#three3:hover {
     background-image: url("images/button_media_releases_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#four4 {
     background-image: url("images/button_our_vacancies.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#four4:hover {
     background-image: url("images/button_our_vacancies_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     text-decoration: none;
     width: 164px;
}

#five5 {
     background-image: url("images/button_complaint.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     margin-top: -10px;
     text-decoration: none;
     width: 164px;
}

#five5:hover {
     background-image: url("images/button_complaint_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     margin-top: -10px;
     text-decoration: none;
     width: 164px;
}

#six6 {
     background-image: url("images/button_newsroom.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     margin: 0px;
     text-decoration: none;
     width: 164px;
}

#six6:hover {
     background-image: url("images/button_newsroom_a.png");
     background-position: 164px 0pt;
     display: block;
     height: 64px;
     margin: 0px;
     text-decoration: none;
     width: 164px;
}

/*---- Feedback Form Styling -----*/
.UDT_Form Fieldset, .UDT_Type_Captcha {
     border: 1px solid gray;
     font-family: Arial,Helvetica,sans-serif;
     margin: 10px 0pt 30px;
     position: relative;
     width: 505px;
}

.UDT_Field legend {
     color: #025A36;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 14px;
     font-weight: bold;
     left: 20px;
     padding: 6px;
     position: relative;
}

.UDT_Caption {
     float: left;
     font-family: Arial,Helvetica,sans-serif;
     padding-bottom: 7px;
     padding-left: 7px;
     padding-top: 5px;
     width: 150px;
}

div.UDT_Input {
     display: inline-block;
     font-family: Arial,Helvetica,sans-serif;
     padding-bottom: 7px;
     padding-top: 5px;
     width: 200px;
}

.UDT_Buttons input {
     color: #025A36;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     font-weight: bold;
}

.UDT_Buttons Input.UDT_Default {
     color: #025A36;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 11px;
     font-weight: bold;
}